Subject: bug#21228: VHDL mode update

From: Glenn Morris <[email-masked]>
Date: Mon, 10 Aug 2015 11:47:08 -0400

Ritchie Cai wrote:

> The VHDL mode that comes with emacs need a upgrade. The current 3.34
> that comes with emacs has a pretty annoying bug that will mess up
> find-grep result.
> The bug is fixed in 3.36 and the latest stable release is 3.38.

The current Emacs master includes VHDL version 3.37.1.

This issue will keep happening, which is why personally I'm sure that
VHDL would be better in elpa.gnu.org. No-one seemed to agree though:

http://lists.gnu.org/archive/html/emacs-devel/2015-02/msg01180.html

I synced the last few versions of vhdl, but probably don't intend to do
it any more, so I hope someone else will do it, wherever it lives.